<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Strona startowa</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" th:href="@{css/main2.css}" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{header :: copy}"></header>
<footer class="footer" th:insert="~{footer :: copy}"></footer>

</body>


</html>